Subject: Ticket Assigned - cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 15:26:35 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancellation duvvu vijayakumar                    Customer:  You can't send again same location Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Duvvu Vijayakumar ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:09 PM, 15th Jun                   Hamza                   Hi Duvvu,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:13 PM, 15th Jun                     duvvu vijayakumar                    Can u cancel my order           07:13 PM, 15th Jun                     duvvu vijayakumar                    Hiii           07:14 PM, 15th Jun                     duvvu vijayakumar                    My order no 6318173311           07:17 PM, 15th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:20 PM, 15th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:20 PM, 15th Jun                   Hamza                   We see that you want us to cancel your order with order number: 6318173311. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           07:21 PM, 15th Jun                   Hamza                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           07:21 PM, 15th Jun                   Hamza                   Is there anything else I can help you?            07:23 PM, 15th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:26 PM, 15th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2719787